/* Main Primary color */
/* Main Secondary color (1) */
/* Main Secondary color (2) */
/* Main Complement color */
@font-face {
  font-family: "Source Sans Pro";
  src: url('../assets/fonts/SourceSans3-VariableFont_wght.ttf');
}
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  src: url('../assets/fonts/SourceSans3-Italic-VariableFont_wght.ttf');
}
@font-face {
  font-family: "Cinzel Decorative";
  src: url('../assets/fonts/CinzelDecorative-Regular.ttf');
}
@font-face {
  font-family: "Cinzel Decorative";
  font-weight: bold;
  src: url('../assets/fonts/CinzelDecorative-Bold.ttf');
}
@font-face {
  font-family: "Champagne-Limousines";
  src: url('../assets/fonts/Champagne-Limousines.ttf');
}
@font-face {
  font-family: "Champagne-Limousines";
  font-weight: bold;
  src: url('../assets/fonts/Champagne-Limousines-Bold.ttf');
}
@font-face {
  font-family: "Champagne-Limousines";
  font-style: italic;
  src: url('../assets/fonts/Champagne-Limousines-Italic.ttf');
}
@font-face {
  font-family: "Bradley Hand ITC";
  src: url('../assets/fonts/BRADHI.ttf');
}
@font-face {
  font-family: "Bradley Hand ITC TT Bold";
  src: url('../assets/fonts/Bradley-Hand-ITC-TT-Bold.ttf');
}
/**
* Sticky and Sticky-2 are used to keep the nav tabs on the top when scrolling. The example is in the examinationsV2.hbs
 */
.nav-tabs.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
  z-index: 1000;
  background-color: #fff;
}
.nav-tabs.sticky-2 {
  position: -webkit-sticky;
  position: sticky;
  top: 210px;
  z-index: 1000;
  background-color: #fff;
}
/*
*
*/
body {
  background-color: #FFF !important;
  color: #213644;
  font-family: "Source Sans Pro", sans-serif !important;
  line-height: 1.65em;
  letter-spacing: -0.015em;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
body ::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}
body ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
body ::-webkit-scrollbar-thumb {
  background: #213644;
  border-radius: 10px;
  height: 50px;
  background-clip: content-box;
  border: 2px solid transparent;
}
body ::-webkit-scrollbar-thumb:hover {
  background: #E5ab0f;
  background-clip: content-box;
  border: 2px solid transparent;
}
#page-content-wrapper {
  width: 100%;
}
/*
* Buttons
*/
button {
  background-color: #213644;
  border: none;
}
.btn-link {
  color: #777;
  text-decoration: none;
  border: none;
  box-shadow: none;
}
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  color: #ff6c00;
  border: none;
  box-shadow: none;
  text-decoration: none;
}
.btn-primary {
  background-color: #777;
  border: none;
}
.btn-primary:hover {
  background-color: #ff6c00;
  border: none;
}
.btn-primary:focus {
  background-color: #ff6c00;
  border: none;
  box-shadow: none;
}
.btn-primary:active {
  background-color: #ff6c00 !important;
  color: #333 !important;
  box-shadow: none;
}
.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #777 !important;
  color: #f5f5f5 !important;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}
.btn-outline-primary {
  border-color: #213644;
  color: #213644;
  background-color: transparent;
}
.btn-outline-primary:hover {
  background-color: #E5ab0f;
  border-color: #E5ab0f;
}
.btn-outline-primary:focus {
  background-color: #E5ab0f;
  box-shadow: 0 0 0 0.2rem #213644;
}
.btn-outline-primary:active {
  background-color: #E5ab0f !important;
}
.btn-outline-primary.active {
  background-color: #E5ab0f !important;
  border-color: #E5ab0f !important;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem #E5ab0f;
}
.btn-success {
  background-color: #2B4BAB;
  border-color: #2B4BAB;
}
.btn-success:hover {
  background-color: #a0c0bc !important;
}
.btn-success:active {
  background-color: #a0c0bc !important;
}
.btn-success:focus {
  background-color: #a0c0bc !important;
  box-shadow: 0 0 0 0.2rem rgba(17, 51, 151, 0.5) !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: #213644;
  border: none;
}
.button-orange {
  color: #ff6c00;
  border: 2px solid #ff6c00;
  border-radius: 3px;
  background-color: white;
  font-weight: 500;
  padding: 0.25em 0.5em;
}
.button-orange:hover {
  background-color: #ff6c00;
  color: white;
}
.button-green {
  background-color: #28a745;
  color: white;
  border-radius: 3px;
  font-weight: 500;
  padding: 0.25em 0.5em;
}
.button-green:hover {
  background-color: #218838;
  color: white;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
.dt-button {
  padding: 0 10px;
  border-radius: 5px;
  background-color: #777;
  border: none;
  color: #FFF;
}
.dt-button:hover,
dt-button:active {
  background-color: #ff6c00;
  border: none;
}
/*
* Navbar
*/
.navbar {
  background-color: white !important;
  min-height: 80px;
}
.dropdown-item:hover {
  cursor: pointer;
}
/*
* sidenav
*/
#sidebar-wrapper {
  background-color: #213644 !important;
}
#sidebar-wrapper .sidebar-heading {
  background-color: white;
  border-bottom: 1px solid #dee2e6 !important;
  height: 80px;
}
#sidebar-wrapper .list-group-item {
  border: none;
  background-color: transparent;
  color: white;
}
#sidebar-wrapper a.list-group-item:hover {
  color: #c3d8eb;
}
/*
* Dashboards Headers
*/
.mt-4 {
  font-weight: 400;
  color: #213644;
}
.card-title {
  font-weight: 400;
}
/*
* Card title in iacuc application
*/
.bs-stepper-content .card-title {
  font-weight: bold;
}
/*
* Sidebar logo
*/
.sidebar-logo svg {
  height: 60px;
}
.row-card {
  padding: 5px;
  background-color: white;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  margin: 5px;
}
.row.nav-header {
  background-color: #fafafa;
}
.row-nav-form {
  padding: 5px;
  background-clip: border-box;
}
.btn-nav-form-next {
  margin-left: 10px;
}
.btn-nav-form-previous {
  float: left;
}
.form-control:focus {
  box-shadow: 0 0 0 0.2rem #e89980;
  border: none !important;
}
.table.border-top-none th {
  border: none !important;
}
.table th {
  border: none !important;
}
.margin-bottom-75 {
  margin-bottom: 75px;
}
.margin-top-75 {
  margin-top: 75px;
}
.margin-top-50 {
  margin-top: 50px;
}
.margin-top-25 {
  margin-top: 25px;
}
.h2-heading {
  border-left: solid;
  border-color: #213644;
  padding-left: 10px;
}
.h1-heading {
  border-left: solid;
  border-color: #213644;
  padding-left: 10px;
}
.padding-20 {
  padding: 20px;
}
.padding-10 {
  padding: 10px;
}
.active .bs-stepper-circle {
  background-color: #2B4BAB;
}
.bs-stepper .step-trigger:focus {
  color: #2B4BAB;
}
#content .container-fluid {
  width: auto !important;
  margin-top: 5rem;
}
#content .centered-container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.display-none {
  display: none !important;
}
.vertical-align-middle {
  vertical-align: middle;
}
.error-message {
  color: red;
  display: none;
}
.error-message.active {
  color: red;
  display: block !important;
}
.box-shadow-1 {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.image-centered {
  position: absolute;
  top: 3px;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, 0%);
}
.bold-700 {
  font-weight: 700;
}
.cap-21 {
  font-size: 21px !important;
}
.cap-13 {
  font-size: 13px;
}
#navbartop {
  display: flex;
  justify-content: space-between;
}
a .card .card-title {
  font-weight: 400;
  margin-bottom: 0.75rem;
  color: #213644;
}
a .card:hover {
  text-decoration: none;
  text-underline: none;
  border: solid #E5ab0f 2px;
  cursor: pointer;
}
.dashboard a:hover {
  text-decoration: none;
  text-underline: none;
}
.dashboard-card {
  margin: 0.5rem;
}
.login-background-div {
  height: auto;
  max-height: initial;
  position: relative;
  background-image: url('../assets/images/banner.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
#loginHeader.alt {
  background-color: white;
  color: black;
}
#loginHeader {
  position: absolute;
  height: 3.25em;
  left: 0;
  top: 0;
  line-height: 3.25em;
  width: 100%;
  z-index: 10000;
}
#loginNav {
  position: absolute;
  right: 0.72em;
  top: 0;
  vertical-align: middle;
}
#loginNav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#loginNav ul li:first-child {
  margin-left: 0;
}
#loginNav ul li {
  display: inline-block;
  padding-left: 0;
}
#loginNav a {
  display: inline-block;
  line-height: 1.95em;
  padding: 0 1em;
  border-radius: 6px;
}
#loginNav a:not(.button) {
  color: black;
  text-decoration: none;
}
#loginNav .button {
  color: black;
  position: relative;
  box-shadow: inset 0 0 0 2px #000000;
  margin-left: 0.5em;
  background-color: transparent;
  font-weight: 500;
}
.login-header {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.login-card {
  background-color: #f6f6f6 !important;
}
.login-card input {
  background-color: #f6f6f6 !important;
}
.login-card input.is-invalid {
  border: 2px solid #ff6c00;
}
.login-card .invalid-feedback {
  color: #ff6c00;
}
.tagline {
  font-size: 18px;
  color: red;
  text-align: center;
  display: block;
  font-weight: 300;
}
.login-agreement-text {
  color: #666;
  width: 100%;
  font-size: 16px;
}
.login-href {
  color: blue;
  font-style: italic;
}
#loginAgreementDiv {
  display: flex;
  align-items: center;
}
.login-lost-pass-div {
  display: flex;
  justify-content: center;
}
#lostPassword,
#lostUsername {
  font-size: 14px;
  text-decoration: underline;
  color: #666;
}
.login-footer {
  align-content: end;
}
.login-footer-nav {
  border-top: 2px solid #00b4fc;
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
.login-footer-nav a {
  text-decoration: underline;
  color: #666;
  margin: 0 4px;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}
.login-footer-nav > a:nth-child(n + 2) {
  padding-left: 8px;
  border-left: 2px solid #666666;
}
#filterTable {
  border: none !important;
}
#filterTable td {
  border: none !important;
}
#orientationVideo {
  width: 100%;
  border: 2px solid black;
  border-radius: 10px;
}
.question-number {
  text-align: end;
}
.question-section {
  margin-bottom: 2rem;
}
.answer-col {
  border-bottom: 2px solid #e4e4e4;
  padding-bottom: 1rem;
}
.answer-radio-div {
  display: flex;
}
.answer-radio {
  margin-right: 5px;
}
.answer-name {
  font-weight: bold;
  margin-right: 10px;
}
.centered-col-12 {
  display: flex;
  justify-content: center;
}
#userDashTable th,
#userDashTable td {
  border: 1px solid #e4e4e4 !important;
}
.user-dash-btn {
  margin: 0.5rem 1rem;
}
#userDashTable .material-icons {
  vertical-align: bottom;
}
.orientation-vid-tr:hover,
.orientation-quiz-tr:hover {
  cursor: pointer;
}
